package be.iminds.ilabt.jfed.ui.javafx.style;

import java.net.URL;

/**
 * StyleHelper
 */
public class StyleHelper {
    /**
     * example: getStyleUrl("main.css");
     */
    public static URL getStyleUrl(String styleFile) {
        URL res = null;
        res = StyleHelper.class.getResource(styleFile);
        return res;
    }

}
